/*
.switcher {
	display: flex;
	align-items: center;
	height: 30px;
	margin-top: 8px;
	color: #2196F3;
}

.switcher-item {
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	padding: 6px 8px;
	font-size: 14px;
	color: #262b3e;
	background-color: transparent;
	margin-right: 8px;
	border: none;
	border-radius: 4px;
	outline: none;
}

.switcher-item:hover {
	background-color: #f2f3f5;
}

.switcher-active-item {
	text-decoration: none;
	cursor: default;
	color: #262b3e;
}

.switcher-active-item,
.switcher-active-item:hover {
	background-color: #e1eff9;
}
*/
/* Pattern styles */
.left-half {
  float: left;
  width: 75%;
}
.right-half {
  float: left;
  width: 25%;
}

/* Pen-specific styles */
/* * {
  box-sizing: border-box;
}
html, body, section, div {
  height: 100%;
}

body { 
  color: #fff;
  font-family: sans-serif;
  font-size: 1.25rem;
  line-height: 150%;
  text-align: center;
  text-shadow: 0 2px 2px #b6701e;
}

section {
  width: 100%;
}

article {
  position: relative;
  top: 50%;
  left: 50%;
  padding: 1rem;
  text-align: center;
  transform: translate(-50%, -50%);
}

h1 {
  font-size: 1.75rem;
  margin: 0 0 0.75rem 0;
}

*/